stroke.h requires libstrongswan/types.h
[strongswan.git] / AUTHORS